* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Rajdhani', sans-serif !important;
}

p {
  text-align: justify;
  color: #000;
  font-size: 16px;
  line-height: 1.7;
  font-family: 'Hind', sans-serif;
}

.section_top {
  margin-top: 120px !important;
}

.banner {
  background-image: url('./public/images/header-image-1.png');
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
  position: relative;
}

.banner::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 55, 119, 0.5);
  position: absolute;
}

.banner nav .menu_background {
  position: absolute;
  top: 0;
  left: 20%;
  width: 75%;
  padding: 20px;
  background-color: #cbcee7;
  border-radius: 0px;
  transform: skewX(28deg);
  transition: 0.5s;
}

.banner nav .menu_background ul {
  transform: skewX(-28deg);
  margin: auto;
  flex-direction: row;
}

.banner nav .menu_background ul li {
  padding: 0 15px;
}

.banner nav .menu_background ul li a {
  color: #646875;
  font-weight: 700 !important;
  font-size: 24px;
  padding: 0px !important;
}

.banner nav .menu_background ul li a:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.banner .banner-contain {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  z-index: 9;
}

.banner .banner-contain h1 {
  font-weight: 700;
  font-size: 60px;
  color: #fff;
  width: 48%;
}

.banner .banner-contain p {
  width: 62%;
}

.banner .banner-contain .down-contain h3 {
  border-top: 2px solid #F31818;
  font-size: 40px;
}

.banner .banner-contain .down-contain h6 {
  font-family: 'Hind', sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.trand .trand-contain h2 {
  font-weight: 700;
  font-size: 78px;
  color: #003777;
  /* width: 68%; */
}

.learn-btn {
  font-weight: 500;
  font-size: 16px;
  background-color: #003777;
  color: #fff;
  border-radius: 5px;
  border: 0px !important;
  padding: 8px 20px;
  font-family: 'Hind', sans-serif;
}

.trand .trand-contain p {
  width: 94%;
}

.market .market-contain {

  background-color: #003777;
  border-radius: 10px;
  padding: 32px;
  position: relative;
}

.market .market-contain::before {
  content: '';
  position: absolute;
  background-image: url(./public/images/card-bg.png);
  background-repeat: no-repeat;
  object-fit: cover;
  right: 0;
  bottom: 0;
  height: 150px;
  width: 182px;
}

.market .market-contain h3 {
  color: #fff;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 70px;
}

.market .market-contain span {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  font-family: 'Hind', sans-serif;
}

.digital,
.Dcma_bg {
  background-color: #E9ECF6;
}

.digital-export .digital-export-contain h2 {
  font-weight: 700;
  font-size: 40px;
  color: #003777;
}

.digital-export .digital-export-contain p {
  color: #75767B;
}

.bank .bank-img {
  background-color: #003777;
  padding: 190px 20px !important;
  position: relative;
}

.bank .bank-img::after {
  content: '';
  position: absolute;
  background-image: url(./public/images/Polygon.png);
  top: 51%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  right: -49px;
  height: 50px;
  width: 50px;
}

.bank .bank-img h4 {
  font-size: 32px;
}

.bank .bank-contain h3 {
  color: #003777 !important;
  font-size: 24px !important;
}

.bank .bank-contain span p {
  font-size: 14px;
  color: #000;
  opacity: 50%;
}

.Bank_bg {
  background-color: #E9ECF6;
}

.line {
  border: 1px solid #8CA4C3;
}

.border-end {
  border-right: 2px solid #8CA4C3 !important;
}

.program-img img {
  object-fit: cover;
  width: 100%;
}

.program-contain h2 {
  font-weight: 700;
  font-size: 50px;
  color: #003777;
}

.program-contain p {
  color: #000;
  opacity: 50%;
}

.program-contain h3 {
  font-weight: 700;
  font-size: 24px;
  color: #003777;
}

.transforming h2 {
  font-size: 50px;
  font-weight: 700;
  color: #003777;
  width: 60%;
}

.transforming .box {
  border: 2px solid #003777;
  background-color: #003777;
  height: 350px;
}

.transforming .box h3 {
  font-size: 24px;
  font-weight: 700;
  color: #003777;
}

.store h2 {
  font-size: 50px;
  font-weight: 700;
  color: #003777;
}

.store p,
.dcma p {
  color: #000;
  opacity: 50%;
}

.dcma h1 {
  font-size: 60px;
  font-weight: 700;
  color: #003777;
}

footer {
  background-color: #003777;
  padding: 40px 20px;
}

footer h6 {
  width: 70%;
  font-weight: 400;
  font-family: 'Hind', sans-serif;
}

footer h5 {
  font-weight: 400;
  font-size: 16px;
  font-family: 'Hind', sans-serif;
  line-height: 2.2;
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: #fff !important;
  background-color: transparent;
  border: #fff !important;
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition);
}

.navbar-toggler-icon {
  background-image: url(./public/images/menu.png);
}

.dcma img {
  width: 60%;
}

@media (max-width:575px) {
  footer h5 {
    line-height: 1.5;
  }

  .dcma img {
    width: 35%;
  }

  .dcma h1,
  .store h2 {
    font-size: 28px;
  }

  .section_top {
    margin-top: 40px !important;
  }

  p {
    line-height: 1.5;
  }

  .digital-export .digital-export-contain h2 {
    font-size: 28px;
  }

  .program-contain h2 {
    font-size: 28px;
  }

  .bank .bank-img {
    padding: 80px 20px !important;
  }

  .bank .bank-img h4 {
    font-size: 26px;
  }

  .banner nav .menu_background ul li a {
    font-size: 16px;
  }

  footer h6 {
    width: 100%;
  }

  .transforming .box {
    height: unset;
  }

  .transforming h2 {
    font-size: 28px;
    width: 100%;
  }

  p {
    width: 100% !important;
    font-size: 15px !important;
  }

  .banner nav .logo {
    margin: auto;
    text-align: center;
  }
 

  .banner nav .logo img {
    width: 60% !important;
  }

  .banner nav .menu_background {
    top: 65px;
    left: 15%;
    width: 73%;
    padding: 10px;
    transform: skewX(22deg);
    z-index: 9999;
  }

  .banner nav .menu_background ul {
    flex-direction: column;
    transform: skewX(-22deg);
  }

  .banner nav .menu_background ul li {
    padding: 0 10px;
  }

  .banner .banner-contain {
    top: 60%;
  }

  .banner .banner-contain h1 {
    width: 100%;
    font-size: 29px;
  }

  .trand .trand-contain h2 {
    font-size: 28px;
  }

  .line {
    border: 0;
  }

  .border-end {
    border-right: 0 !important;

  }

  .banner {
    height: 80vh;
  }

  .bank .bank-img::after {
    content: unset;
  }
}

@media (min-width:576px) and (max-width:767px) {
  footer h6 {
    width: 100%;
  }

  .transforming .box {
    height: unset;
  }

  .line {
    border: 0;
  }

  .border-end {
    border-right: 0 !important;

  }

  .banner nav .logo {
    margin: auto;
  }

  .banner nav .logo img {
    width: 55% !important;
  }
  .banner {
    height: 75vh;
}
  .banner nav .menu_background {
    top: 120px;
    left: 14%;
    padding: 15PX;
    width: auto;
  }

  .banner .banner-contain {
    top: 55%;
  }

  .section_top {
    margin-top: 70px !important;
  }

  .banner .banner-contain h1 {
    width: 70%;
  }

  .bank .bank-img::after {
    content: unset;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .bank .bank-img h4 {
    font-size: 28px;
  }

  .dcma img {
    width: 45%;
  }

  .digital-export .digital-export-contain h2 {
    font-size: 40px;
  }

  .dcma h1,
  .transforming h2,
  .store h2 {
    font-size: 40px;
  }

  .program-contain h2 {
    font-size: 40px;
    margin-top: 20px;
  }

  .section_top {
    margin-top: 80px !important;
  }

  footer h6 {
    width: 100%;
  }

  .transforming .box {
    height: 400px;
  }

  .bank .bank-img {
    padding: 401px 20px !important;
  }

  .banner nav .logo img {
    width: 40% !important;
  }

  .banner nav .menu_background {
    top: 165px;
    left: 10%;
    width: 85%;
    padding: 15PX;
  }

  .banner {
    height: 70vh;
  }

  .banner .banner-contain {
    top: 56%;
  }

  .banner .banner-contain h1 {
    width: 50%;
  }

  .trand .trand-contain h2 {
    font-size: 49px;
    width: 100%;
  }

  .trand .trand-contain p {
    width: 100%;
  }

  .bank .bank-img::after {
    top: 47%;
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .section_top {
    margin-top: 80px !important;
  }

  .banner {
    height: 75vh !important;
  }

  .w-5 {
    width: 20%;
  }

  .transforming .box {
    height: 440px;
  }

  .banner nav .menu_background {
    left: 27%;
  }

  .trand .trand-contain h2 {
    font-size: 46px;
    width: 90%;
  }

  .bank .bank-img {
    padding: 253px 20px !important;
  }

  .bank .bank-img::after {
    top: 49%;
  }
}



@media (min-width:1200px) and (max-width:1399px) {
  .bank .bank-img::after {
    top: 49%;
  }

  .w-5 {
    width: 20%;
  }

  .transforming .box {
    height: 370px;
  }

  .banner nav .menu_background {
    left: 22%;
  }

  .bank .bank-img {
    padding: 206px 20px !important;
  }
}

@media (min-width:1400px) and (max-width:1599px) {
  .w-5 {
    width: 20%;
  }

  header .nav-header nav {
    width: 62%;
    left: 34%;
  }

  header .nav-header nav ul {
    width: 60%;
  }
}

@media (min-width:1600px) and (max-width:5000px) {
  .w-5 {
    width: 20%;
  }
}